h1{
    padding: 20px;
    background-color: #23395d;
    border-bottom: white 3px solid;
    text-align: center;
    font-family: Chalkduster, fantasy;
    color: white;
    font-size: 50px;
}

body{
    background-color: #23395d;
    font-family: Courier New, monospace;
    color: white;
}



.intro {
    margin: 50px;
    border: white 3px solid;
    border-radius: 10px;
    background-color: #4066a0;
    
}
.intro table {
  margin-left: 200px;
    
}
.intro td {
    padding: 20px;
    vertical-align: middle;
    
}

.intro img {
    border: white 20px solid;
    border-radius: 10px;
    width: 400px;
}

.about{
    margin: 50px;
    border: white 3px solid;
    border-radius: 10px;
    background-color: #4066a0;
    padding: 20px;
}

h2{
    text-align: center;
    font-size: 30px;
    font-family: Chalkduster, fantasy;
}

p{
    font-size: 20px;
    line-height: 1.75;
}

.activities{
    margin: 50px;
    border: white 3px solid;
    border-radius: 10px;
    background-color: #4066a0;
    padding: 20px;
}

.activities img{
    border: white 10px solid;
    border-radius: 10px;
    height: 325px;
    object-fit: cover;
    width: 300px;
}

h3{
    font-size: 30px;
    font-family: Jazz LET, fantasy;
}

.gym-img {
    object-position: center top;
}

.activities a {
    color: #23395d;
    
}
.activities a:hover {
    color: white;
}


.survey table {
  width: 100%;
  border-spacing: 30px 30px;
}

.quote textarea {
  width: 500px;
  height: 100px;
}